/**本脚本为自动生成，每次生成会覆盖！请勿手动修改，生成插件文档及项目地址：https://git.whoot.com/whoot-games/whoot.fguieditorplugin**/


using FairyGUI;
using FairyGUI.Utils;
using NBC;

namespace NBF
{
    public partial class InteractiveTag
    {
        public const string URL = "ui://682kb9n0fcfg1p";

        public GList List;

        public override void ConstructFromXML(XML xml)
        {
            base.ConstructFromXML(xml);

            List = (GList)GetChild("List");
            OnInited();
            UILanguage.TrySetComponentLanguage(this);
        }
    }
}